Subject: Re: [lojban] tautologies

From: And Rosta <[email-masked]>
Date: Wed, 13 Feb 2002 13:49:28 +0000

Jorge:
#la and cusku di'e
#>Currently the distinction between a property/relation
#>and a completion of an incomplete proposition is captured by
#>"du'u ce'u" vs "du'u makau". So in that sense, ce'u is not
#>equivalent to makau. However, the true locus of semantic
#>contrast is at the abstractor, so if there were greater
#>homomorphism between semantic and lexical structure, the
#>distinction should be marked on the "du'u" element,
#>supplemented by a way of indicating which ce'u/makau
#>are bound by which du'u element.
#[...]
#
#>#What am I missing?
#>
#>The meaning I was trying to get, is a qkau version of
#>"la djan djuno le du'u xu la djein klama".
#
#Ok, yes, I see what you mean.
#
#>Let's change it to
#>{jinvi} to make things less confusing:
#>
#>"la djan jinvi le du'u xu pau la djein klama"
#>
#>This asks whether John believes Jane did go, or whether John
#>believes Jane didn't go. It ought to be possible to form a
#>main clause whetherever from this, but it isn't.
#
#You sort of provide the answer above. The question is:
#
# i pau la djan jinvi le du'u xu la djein klama
#
#The whetherever form is:
#
# i kau la djan jinvi le du'u xu la djein klama
#
#Indeed marking the above question with an initial {pau} is good
#form in canonical Lojban, though not exactly for the reason we're
#discussing here.
#
#>A similar example would be
#>
#> "However many people John reckons that I invited, he's still
#>got no right to issue invitations of his own"
#>= "Whatever the value of n such that John reckons that I
#>invited n people, ..."
#
#ikau la djan jinvi le du'u xo prenu cu co'e ije dy na lifre...

As usual, I applaud your ingenuity.

I would point out, though, that at times you will be forced to use
xi subscripting:

"What is it such that whoever Jane believes took it, you will 
still report a crime to the police?"

i pau xi pa kau xi re ge Jane believes ma xi re took ma xi pa,
gi you will still report a crime to the police

Similarly:

"Whatever it is that Jane knows who saw, ..."

i kau xi pa Jane knows le du'u kau xi re ma xi re saw ma xi pa

Also, how would you distinguish between

Jane knows who went

and

Jane knows that whoever went, she will still go herself

? Would you make a distinction between kau placed after the
ma (for the former), and kau placed clause-initially (for the
latter)?

Lastly, if kau is to have a scope-sensitive interpretation, such that
it has scope over the bridi it occurs in, will pau also have scope-
sensitive interpretation, or will pau always have scope over the
whole sentence, regardless of whether it is stuck within an
embedded clause?

--And.